org.apache.fop.render.gradient

## Interface Shading.FunctionRenderer

- Enclosing class:
    Shading

      public static interface Shading.FunctionRenderer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `outputFunction(java.lang.StringBuilder out)`

- - ### Method Detail

    - #### outputFunction

          void outputFunction(java.lang.StringBuilder out)

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.